## cheese 3.2.2

=== debian/changelog ===
cheese (3.2.2-2) unstable; urgency=low

  * Change section of gir1.2-cheese-3.0 to introspection.
  * Add Breaks/Replaces: libcheese-gtk-dev (<< 3.0.1-1) to libcheese-dev for
    the libcheese/libcheese-gtk package split in 3.0.1-1. Closes: #657410
  * Split the API documentation into a separate package libcheese-doc.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Jan 2012 22:19:26 +0100

cheese (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Build-Depends on valac to valac-0.14 (>= 0.13.2).

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Nov 2011 20:28:14 +0100

cheese (3.2.1-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/watch:
    - Fix regex so latest directory is correctly detected
    - Switch to .xz tarballs
  * debian/control.in: Update Homepage field to new URL

  [ Michael Biebl ]
  * Refresh debian/patches/99_ltmain_as-needed.patch.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Nov 2011 14:34:22 +0100

cheese (3.2.0-1) unstable; urgency=low

  * New upstream release.
    - debian/libcheese1.symbols: Add new symbols
  * Follow multiarch policy
  * debian/control.in: Update Vcs-Browser URL
  * debian/*.install: Drop "debian/tmp" prefix
  * debian/cheese-common.install: drop /u/s/h/omf since it doesn't exist
    anymore
  * debian/rules: Always bump shlibs version, we are using .symbols file
    anyway

 -- Laurent Bigonville <bigon@debian.org>  Sun, 02 Oct 2011 23:51:21 +0200
