=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cheese
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Homepage: http://projects.gnome.org/cheese/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cheese/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/cheese/
Build-Depends: cdbs (>= 0.4.93~),
               debhelper (>= 8.1.3~),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               gnome-doc-utils,
               rarian-compat,
               valac-0.14 (>= 0.13.2),
               libglib2.0-dev (>= 2.28.0),
               libgdk-pixbuf2.0-dev,
               libgtk-3-dev (>= 2.99.4),
               libgnome-desktop-3-dev (>= 2.91.6),
               libgstreamer0.10-dev (>= 0.10.32),
               libgstreamer-plugins-base0.10-dev (>= 0.10.32),
               libcairo2-dev (>= 1.10.0),
               libpango1.0-dev (>= 1.28.0),
               librsvg2-dev (>= 2.32.0),
               libclutter-1.0-dev (>= 1.6.1),
               libclutter-gtk-1.0-dev (>= 0.91.8),
               libclutter-gst-dev (>= 1.0.0),
               libmx-dev,
               libgee-dev (>= 0.6.0),
               x11proto-core-dev,
               libcanberra-gtk3-dev (>= 0.26),
               gnome-video-effects-dev,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.6),
               libxtst-dev,
               libgudev-1.0-dev [linux-any]

Package: cheese
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cheese-common (= ${source:Version}),
         gnome-video-effects
Recommends: gvfs,
            gnome-icon-theme,
            hicolor-icon-theme
Description: tool to take pictures and videos from your webcam
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.

Package: cheese-common
Architecture: all
Depends: ${misc:Depends}
Replaces: cheese (<< 2.30.1-1)
Breaks: cheese (<< 2.30.1-1)
Multi-Arch: foreign
Description: Common files for the Cheese tool to take pictures and videos
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the common files and translations.

Package: libcheese-gtk20
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cheese-common (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: tool to take pictures and videos from your webcam - widgets
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the GTK+ shared library.

Package: libcheese-gtk-dev
Architecture: any
Section: libdevel
Depends: libcheese-gtk20 (= ${binary:Version}),
         libcheese-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.28.0),
         libgtk-3-dev (>= 2.99.4),
         libgstreamer0.10-dev (>= 0.10.32),
         libgstreamer-plugins-base0.10-dev (>= 0.10.32),
         libclutter-gtk-1.0-dev (>= 0.91.8),
         libcanberra-gtk3-dev (>= 0.26),
         ${misc:Depends}
Suggests: libcheese-doc
Description: tool to take pictures and videos from your webcam - widgets dev
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the GTK+ development headers.

Package: libcheese1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cheese-common (= ${source:Version}),
         gstreamer0.10-plugins-base (>= 0.10.23),
         gstreamer0.10-plugins-good (>= 0.10.23),
         gstreamer0.10-plugins-bad,
         gstreamer0.10-x
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: tool to take pictures and videos from your webcam - base library
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the base shared library.

Package: libcheese-dev
Architecture: any
Section: libdevel
Depends: libcheese1 (= ${binary:Version}),
         gir1.2-cheese-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.28.0),
         libclutter-1.0-dev (>= 1.6.1),
         libgstreamer0.10-dev (>= 0.10.32),
         libgstreamer-plugins-base0.10-dev (>= 0.10.32),
         libgdk-pixbuf2.0-dev,
         ${misc:Depends}
Suggests: libcheese-doc
Replaces: libcheese-gtk-dev (<< 3.0.1-1)
Breaks: libcheese-gtk-dev (<< 3.0.1-1)
Description: tool to take pictures and videos from your webcam - base dev
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the base development headers.

Package: libcheese-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Replaces: libcheese-gtk-dev (<< 3.2.2-2)
Breaks: libcheese-gtk-dev (<< 3.2.2-2)
Description: tool to take pictures and videos from your webcam - documentation
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the API documentation.

Package: gir1.2-cheese-3.0
Architecture: any
Section: introspection
Depends: ${misc:Depends},
         ${gir:Depends}
Description: tool to take pictures and videos from your webcam - gir bindings
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
