## cheese 3.3.3

=== debian/changelog ===
cheese (3.3.3-0ubuntu2) precise; urgency=low

  * debian/control.in: Build-depend on docbook-xsl to fix FTBFS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Dec 2011 23:59:44 -0600

cheese (3.3.3-0ubuntu1) precise; urgency=low

  * Sync with Debian. Remaining changes:
  * New upstream unstable release
  * debian/cheese-common.install, debian/source_cheese.py: Install apport hook
  * debian/cheese-common.install: Update for new help install location
  * debian/*.symbols: Update for soname bump
  * debian/rules, debian/control.in: Call dh_autoreconf during build
  * debian/control.in:
    - cheese replaces cheese-common (<< 2-30.1-1ubuntu1)
      as Debian put /usr/share/dbus-1 in cheese binary package
    - Depend on gstreamer0.10-plugins-good (>= 0.10.30-1ubuntu4)
      | gstreamer0.10-plugins-bad, now that camerabin is moved to -good.
    - Build-depend on yelp-tools instead of gnome-doc-utils
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Dec 2011 14:09:47 -0600
