## cheese 3.3.5

=== debian/changelog ===
cheese (3.3.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Videos now record to webm by default
  * debian/*.symbols: Added new symbols
  * debian/patches/01_hide-share-feature.patch:
    - Hide share feature because this requires an unreleased
      version of nautilus-send-to that isn't in Precise yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2012 00:39:22 -0500
