## cheese 3.3.90

=== debian/changelog ===
cheese (3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/libcheese-dev.install: Use a wildcard to catch all header
    files
  * debian/rules: Recommend nautilus-sendto 
  * debian/patches/01_hide-share-feature.patch: Dropped, obsolete

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Feb 2012 20:43:10 -0500
