=== debian/control ===
--- 
+++ 
@@ -53,7 +53,8 @@
 Replaces: cheese-common (<< 2.30.1-1ubuntu1)
 Recommends: gvfs,
             gnome-icon-theme,
-            hicolor-icon-theme
+            hicolor-icon-theme,
+            nautilus-sendto
 Description: tool to take pictures and videos from your webcam
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
