=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,5 @@
                              --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_DH_MAKESHLIBS_ARGS_libcheese1 += -V -- -c4
-DEB_DH_MAKESHLIBS_ARGS_libcheese-gtk20 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libcheese3 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libcheese-gtk21 += -V -- -c4
