## cheese 3.3.92

=== debian/changelog ===
cheese (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Drop debian/patches/01_update_translations.patch,
    applied upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 20 Mar 2012 22:49:28 -0400

cheese (3.3.90-0ubuntu4) precise; urgency=low

  * debian/libcheese-dev.install,libcheese-gtk-dev.install:
    - Fix file conflicts (lp: #939763)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 20 Mar 2012 10:18:51 +0100

cheese (3.3.90-0ubuntu3) precise; urgency=low

  * debian/rules: Remove vala generated c files in clean
    target (LP: #942238).
  * debian/patches/01_update_translations.patch:
   - Update to latest translations from git (LP: #953095).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 19 Mar 2012 00:32:51 -0400

cheese (3.3.90-0ubuntu2) precise; urgency=low

  * Rebuild against clutter/cogl 1.9 (LP: #955182)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Mar 2012 22:08:00 -0400
