## cheese 3.4.0

=== debian/changelog ===
cheese (3.4.0-0ubuntu1) precise; urgency=low

  * New upstream release. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 28 Mar 2012 12:05:59 -0400
