## cheese 3.4.1

=== debian/changelog ===
cheese (3.4.1-0ubuntu2.1) precise-proposed; urgency=low

  * Apply upstream commit e7f9908166b64c6755437b825eb010806c043d21 supplied by
    Shih-Yuan Lee (fourdollars) to use a realtime profile (if available) in
    order to produce smoother videos (LP: #981803)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 06 Sep 2012 13:47:21 +0100

cheese (3.4.1-0ubuntu2) precise-proposed; urgency=low

  * No-change upload to get cheese back in sync on powerpc; the previous
    upload was copied to precise before powerpc had finished publishing.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Apr 2012 16:13:32 +0100

cheese (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 Apr 2012 08:21:57 +0200
