=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,7 @@
 
 DEB_DH_MAKESHLIBS_ARGS_libcheese3 += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_libcheese-gtk21 += -V -- -c4
+
+clean::
+	rm -rf *vala.stamp
+	rm -rf src/*.c
