## cheese 3.4.2

=== debian/changelog ===
cheese (3.4.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Recommend yelp
    - Build-depend on valac (>= 0.14.0) (Closes: #675633)

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2012 13:11:42 +0200

cheese (3.4.2-1) unstable; urgency=low

  * New upstream translation release.
  * Add dependency on libclutter-gst-dev to libcheese-dev as required by
    cheese.pc. Closes: #667857

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 15:29:17 +0200

cheese (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/01-udev-configure-check.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 21:01:28 +0200

cheese (3.4.0-2) unstable; urgency=low

  * debian/patches/01-udev-configure-check.patch: Properly quote the
    $UDEV_REQUIRED variable so configure does not fail on systems without
    libgudev.
  * Use dh-autoreconf to update the build system.
  * Add Build-Depends on gnome-common for the GNOME autoconf macros.
  * Use dh-autoreconf --as-needed and disable 99_ltmain_as-needed.patch.
  * Install the cheese man page that is provided by upstream.
  * Add Build-Depends on gtk-doc-tools which installs all necessary
    dependencies required to build the man page.
  * Mark cheese_camera_device_monitor_set_up_device symbol as (arch=linux-any).
    This symbol is internal and not available on non-Linux systems.

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Apr 2012 11:32:55 +0200

cheese (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Add explicit build dependency on pkg-config.
  * Replace gnome-doc-utils with yelp-tools, for Mallard docs.
  * Recommend nautilus-sendto.
  * Rename lib files due to soname bumps.
  * Update to debhelper v9.
  * Bump Standards-Version to 3.9.3.
  * Install cheese.h and cheese-gtk.h.
  * Install help data from usr/share/help.
  * Update ltmain.sh patch with new path to the script.

 -- Jordi Mallach <jordi@debian.org>  Sun, 01 Apr 2012 13:31:01 +0200
