=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: cheese
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Standards-Version: 3.9.2
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://projects.gnome.org/cheese/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cheese/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/cheese/
 Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3~),
+               debhelper (>= 9),
                dh-autoreconf,
-               docbook-xsl,
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
-               gnome-common,
+               gtk-doc-tools (>= 1.14),
                intltool (>= 0.40.0),
                rarian-compat,
-               valac-0.14 (>= 0.13.2),
+               valac (>= 0.14.0),
                libglib2.0-dev (>= 2.28.0),
                libgdk-pixbuf2.0-dev,
                libgtk-3-dev (>= 2.99.4),
@@ -41,6 +42,7 @@
                libgirepository1.0-dev (>= 0.9.6),
                libxtst-dev,
                libgudev-1.0-dev [linux-any],
+               pkg-config (>= 0.24),
                yelp-tools
 
 Package: cheese
@@ -49,11 +51,11 @@
          ${misc:Depends},
          cheese-common (= ${source:Version}),
          gnome-video-effects
-Replaces: cheese-common (<< 2.30.1-1ubuntu1)
 Recommends: gvfs,
             gnome-icon-theme,
             hicolor-icon-theme,
-            nautilus-sendto
+            nautilus-sendto,
+            yelp
 Description: tool to take pictures and videos from your webcam
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -105,6 +107,7 @@
          libclutter-gtk-1.0-dev (>= 0.91.8),
          libcanberra-gtk3-dev (>= 0.26),
          ${misc:Depends}
+Suggests: libcheese-doc
 Description: tool to take pictures and videos from your webcam - widgets dev
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -112,7 +115,7 @@
  settings and has features such as Multi-Burst mode, Countdown timer
  for photos.
  .
- This package contains the GTK+ development headers and API documentation.
+ This package contains the GTK+ development headers.
 
 Package: libcheese3
 Architecture: any
@@ -122,7 +125,7 @@
          cheese-common (= ${source:Version}),
          gstreamer0.10-plugins-base (>= 0.10.23),
          gstreamer0.10-plugins-good (>= 0.10.23),
-         gstreamer0.10-plugins-good (>= 0.10.30-1ubuntu4) | gstreamer0.10-plugins-bad,
+         gstreamer0.10-plugins-bad,
          gstreamer0.10-x
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -144,8 +147,12 @@
          libclutter-1.0-dev (>= 1.6.1),
          libgstreamer0.10-dev (>= 0.10.32),
          libgstreamer-plugins-base0.10-dev (>= 0.10.32),
+         libclutter-gst-dev (>= 1.0.0),
          libgdk-pixbuf2.0-dev,
          ${misc:Depends}
+Suggests: libcheese-doc
+Replaces: libcheese-gtk-dev (<< 3.0.1-1)
+Breaks: libcheese-gtk-dev (<< 3.0.1-1)
 Description: tool to take pictures and videos from your webcam - base dev
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -153,12 +160,27 @@
  settings and has features such as Multi-Burst mode, Countdown timer
  for photos.
  .
- This package contains the base development headers and API documentation.
+ This package contains the base development headers.
 
+Package: libcheese-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Suggests: devhelp
+Replaces: libcheese-gtk-dev (<< 3.2.2-2)
+Breaks: libcheese-gtk-dev (<< 3.2.2-2)
+Description: tool to take pictures and videos from your webcam - documentation
+ A webcam application that supports image and video capture. Makes
+ it easy to take photos and videos of you, your friends, pets or whatever
+ you want. Allows you to apply fancy visual effects, fine-control image
+ settings and has features such as Multi-Burst mode, Countdown timer
+ for photos.
+ .
+ This package contains the API documentation.
 
 Package: gir1.2-cheese-3.0
 Architecture: any
-Section: libs
+Section: introspection
 Depends: ${misc:Depends},
          ${gir:Depends}
 Description: tool to take pictures and videos from your webcam - gir bindings
