## cheese 3.5.1

=== debian/changelog ===
cheese (3.5.1-0ubuntu2) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:55:10 -0600

cheese (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libcheese3.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 May 2012 13:45:31 +1200
