## cheese 3.5.2

=== debian/changelog ===
cheese (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on valac-0.18, intltool, libgtk-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 25 Jun 2012 11:48:53 +1200
