=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
 Source: cheese
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Standards-Version: 3.9.2
 Homepage: http://projects.gnome.org/cheese/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cheese/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/cheese/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
 Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 9),
+               debhelper (>= 8.1.3~),
                dh-autoreconf,
+               docbook-xsl,
+               gnome-pkg-tools (>= 0.10),
                gnome-common,
-               gnome-pkg-tools (>= 0.10),
-               gtk-doc-tools (>= 1.14),
-               intltool (>= 0.40.0),
+               intltool (>= 0.50.0),
                rarian-compat,
-               valac (>= 0.14.0),
+               valac-0.18 (>= 0.13.2),
                libglib2.0-dev (>= 2.28.0),
                libgdk-pixbuf2.0-dev,
-               libgtk-3-dev (>= 2.99.4),
+               libgtk-3-dev (>= 3.3.6),
                libgnome-desktop-3-dev (>= 2.91.6),
                libgstreamer0.10-dev (>= 0.10.32),
                libgstreamer-plugins-base0.10-dev (>= 0.10.32),
@@ -42,7 +42,6 @@
                libgirepository1.0-dev (>= 0.9.6),
                libxtst-dev,
                libgudev-1.0-dev [linux-any],
-               pkg-config (>= 0.24),
                yelp-tools
 
 Package: cheese
@@ -51,11 +50,11 @@
          ${misc:Depends},
          cheese-common (= ${source:Version}),
          gnome-video-effects
+Replaces: cheese-common (<< 2.30.1-1ubuntu1)
 Recommends: gvfs,
             gnome-icon-theme,
             hicolor-icon-theme,
-            nautilus-sendto,
-            yelp
+            nautilus-sendto
 Description: tool to take pictures and videos from your webcam
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -101,13 +100,12 @@
 Depends: libcheese-gtk21 (= ${binary:Version}),
          libcheese-dev (= ${binary:Version}),
          libglib2.0-dev (>= 2.28.0),
-         libgtk-3-dev (>= 2.99.4),
+         libgtk-3-dev (>= 3.3.6),
          libgstreamer0.10-dev (>= 0.10.32),
          libgstreamer-plugins-base0.10-dev (>= 0.10.32),
          libclutter-gtk-1.0-dev (>= 0.91.8),
          libcanberra-gtk3-dev (>= 0.26),
          ${misc:Depends}
-Suggests: libcheese-doc
 Description: tool to take pictures and videos from your webcam - widgets dev
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -115,7 +113,7 @@
  settings and has features such as Multi-Burst mode, Countdown timer
  for photos.
  .
- This package contains the GTK+ development headers.
+ This package contains the GTK+ development headers and API documentation.
 
 Package: libcheese3
 Architecture: any
@@ -125,7 +123,7 @@
          cheese-common (= ${source:Version}),
          gstreamer0.10-plugins-base (>= 0.10.23),
          gstreamer0.10-plugins-good (>= 0.10.23),
-         gstreamer0.10-plugins-bad,
+         gstreamer0.10-plugins-good (>= 0.10.30-1ubuntu4) | gstreamer0.10-plugins-bad,
          gstreamer0.10-x
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -147,12 +145,8 @@
          libclutter-1.0-dev (>= 1.6.1),
          libgstreamer0.10-dev (>= 0.10.32),
          libgstreamer-plugins-base0.10-dev (>= 0.10.32),
-         libclutter-gst-dev (>= 1.0.0),
          libgdk-pixbuf2.0-dev,
          ${misc:Depends}
-Suggests: libcheese-doc
-Replaces: libcheese-gtk-dev (<< 3.0.1-1)
-Breaks: libcheese-gtk-dev (<< 3.0.1-1)
 Description: tool to take pictures and videos from your webcam - base dev
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -160,27 +154,12 @@
  settings and has features such as Multi-Burst mode, Countdown timer
  for photos.
  .
- This package contains the base development headers.
+ This package contains the base development headers and API documentation.
 
-Package: libcheese-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Suggests: devhelp
-Replaces: libcheese-gtk-dev (<< 3.2.2-2)
-Breaks: libcheese-gtk-dev (<< 3.2.2-2)
-Description: tool to take pictures and videos from your webcam - documentation
- A webcam application that supports image and video capture. Makes
- it easy to take photos and videos of you, your friends, pets or whatever
- you want. Allows you to apply fancy visual effects, fine-control image
- settings and has features such as Multi-Burst mode, Countdown timer
- for photos.
- .
- This package contains the API documentation.
 
 Package: gir1.2-cheese-3.0
 Architecture: any
-Section: introspection
+Section: libs
 Depends: ${misc:Depends},
          ${gir:Depends}
 Description: tool to take pictures and videos from your webcam - gir bindings
