## cheese 3.5.3

=== debian/changelog ===
cheese (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 09:49:30 +1200
