=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Standards-Version: 3.9.2
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Standards-Version: 3.9.3
 Homepage: http://projects.gnome.org/cheese/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
 Build-Depends: cdbs (>= 0.4.93~),
