## cheese 3.5.4

=== debian/changelog ===
cheese (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depedency on libclutter-1.0-dev
    - Drop build-dependency on libmx-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 09:53:37 +1200
