=== debian/control ===
--- 
+++ 
@@ -30,10 +30,9 @@
                libcairo2-dev (>= 1.10.0),
                libpango1.0-dev (>= 1.28.0),
                librsvg2-dev (>= 2.32.0),
-               libclutter-1.0-dev (>= 1.6.1),
+               libclutter-1.0-dev (>= 1.10.0),
                libclutter-gtk-1.0-dev (>= 0.91.8),
                libclutter-gst-dev (>= 1.0.0),
-               libmx-dev,
                libgee-dev (>= 0.6.0),
                x11proto-core-dev,
                libcanberra-gtk3-dev (>= 0.26),
@@ -142,7 +141,7 @@
 Depends: libcheese3 (= ${binary:Version}),
          gir1.2-cheese-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.28.0),
-         libclutter-1.0-dev (>= 1.6.1),
+         libclutter-1.0-dev (>= 1.10.0),
          libgstreamer0.10-dev (>= 0.10.32),
          libgstreamer-plugins-base0.10-dev (>= 0.10.32),
          libgdk-pixbuf2.0-dev,
