## cheese 3.5.5

=== debian/changelog ===
cheese (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release (lp: #1034615)

 -- Robert Bruce Park <robru@gottengeography.ca>  Thu, 09 Aug 2012 00:19:29 +0200

cheese (3.5.4-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Make libcheese-dev depend on libclutter-gst-dev

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 03 Aug 2012 19:02:44 +0200
