=== debian/control ===
--- 
+++ 
@@ -142,6 +142,7 @@
          gir1.2-cheese-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.28.0),
          libclutter-1.0-dev (>= 1.10.0),
+         libclutter-gst-dev (>= 1.0.0),
          libgstreamer0.10-dev (>= 0.10.32),
          libgstreamer-plugins-base0.10-dev (>= 0.10.32),
          libgdk-pixbuf2.0-dev,
