## cheese 3.5.92

=== debian/changelog ===
cheese (3.5.92-0ubuntu1) quantal; urgency=low

  [ Robert Ancell ]
  * New upstream bugfix release (LP: #1045539)
  * debian/control:
    - libcheese3 -> libcheese7
    - libcheese-gtk21 -> libcheese-gtk-23
    - Bump build-depends on libgtk-3-dev, libgstreamer1.0-dev,
      libgstreamer-plugins-base1.0-dev, libclutter-gst-2.0-dev
    - Depend and build-depend on gstreamer1.0-plugins-bad. This is needed until
      gstreamer1.0-plugins-good is patched to included the camerabin plugins.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 21 Sep 2012 10:21:01 -0400
