=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: cheese
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Standards-Version: 3.9.3
 Homepage: http://projects.gnome.org/cheese/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
@@ -23,16 +22,17 @@
                valac-0.18 (>= 0.13.2),
                libglib2.0-dev (>= 2.28.0),
                libgdk-pixbuf2.0-dev,
-               libgtk-3-dev (>= 3.3.6),
+               libgtk-3-dev (>= 3.4.4),
                libgnome-desktop-3-dev (>= 2.91.6),
-               libgstreamer0.10-dev (>= 0.10.32),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.32),
+               libgstreamer1.0-dev (>= 0.11.0),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.0),
+               libgstreamer-plugins-bad1.0-dev (>= 0.11.0),
                libcairo2-dev (>= 1.10.0),
                libpango1.0-dev (>= 1.28.0),
                librsvg2-dev (>= 2.32.0),
                libclutter-1.0-dev (>= 1.10.0),
                libclutter-gtk-1.0-dev (>= 0.91.8),
-               libclutter-gst-dev (>= 1.0.0),
+               libclutter-gst-2.0-dev (>= 1.9.0),
                libgee-dev (>= 0.6.0),
                x11proto-core-dev,
                libcanberra-gtk3-dev (>= 0.26),
@@ -76,7 +76,7 @@
  .
  This package contains the common files and translations.
 
-Package: libcheese-gtk21
+Package: libcheese-gtk23
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -96,12 +96,12 @@
 Package: libcheese-gtk-dev
 Architecture: any
 Section: libdevel
-Depends: libcheese-gtk21 (= ${binary:Version}),
+Depends: libcheese-gtk23 (= ${binary:Version}),
          libcheese-dev (= ${binary:Version}),
          libglib2.0-dev (>= 2.28.0),
-         libgtk-3-dev (>= 3.3.6),
-         libgstreamer0.10-dev (>= 0.10.32),
-         libgstreamer-plugins-base0.10-dev (>= 0.10.32),
+         libgtk-3-dev (>= 3.4.4),
+         libgstreamer1.0-dev (>= 0.11.0),
+         libgstreamer-plugins-base1.0-dev (>= 0.11.0),
          libclutter-gtk-1.0-dev (>= 0.91.8),
          libcanberra-gtk3-dev (>= 0.26),
          ${misc:Depends}
@@ -114,16 +114,16 @@
  .
  This package contains the GTK+ development headers and API documentation.
 
-Package: libcheese3
+Package: libcheese7
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          cheese-common (= ${source:Version}),
-         gstreamer0.10-plugins-base (>= 0.10.23),
-         gstreamer0.10-plugins-good (>= 0.10.23),
-         gstreamer0.10-plugins-good (>= 0.10.30-1ubuntu4) | gstreamer0.10-plugins-bad,
-         gstreamer0.10-x
+         gstreamer1.0-plugins-base (>= 0.11.0),
+         gstreamer1.0-plugins-good (>= 0.11.0),
+         gstreamer1.0-plugins-bad,
+         gstreamer1.0-x
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: tool to take pictures and videos from your webcam - base library
@@ -138,13 +138,13 @@
 Package: libcheese-dev
 Architecture: any
 Section: libdevel
-Depends: libcheese3 (= ${binary:Version}),
+Depends: libcheese7 (= ${binary:Version}),
          gir1.2-cheese-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.28.0),
          libclutter-1.0-dev (>= 1.10.0),
-         libclutter-gst-dev (>= 1.0.0),
-         libgstreamer0.10-dev (>= 0.10.32),
-         libgstreamer-plugins-base0.10-dev (>= 0.10.32),
+         libclutter-gst-2.0-dev (>= 1.9.0),
+         libgstreamer1.0-dev (>= 0.11.0),
+         libgstreamer-plugins-base1.0-dev (>= 0.11.0),
          libgdk-pixbuf2.0-dev,
          ${misc:Depends}
 Description: tool to take pictures and videos from your webcam - base dev
