## cheese 3.6.1

=== debian/changelog ===
cheese (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2012 13:43:26 +0100
